Ads 468x60px

##EasyReadMore##

09 1月, 2013

ubuntu 升級 Code:Blocks 到最新版


Code::Blocks目前最新版本只到10.1,但到目前為止官方最新版有12.11(從http://www.codeblocks.org/downloads/26 下載新的Code::Blocks最新版),雖然裡面沒有給ubntu使用的,但有Debian系統可用的.deb軟件包。我們只要將該軟件包下載下來,在本地用dpkg命令安裝即可。最新的Code::Blocks安裝包是.tar.bz2的壓縮包,下載到本地後解壓,發現是若干個.deb文件。用如下命令安裝即可:

dpkg -i *.deb

執行後會有相依錯誤不用管還是可用
安裝時軟體一定要先關掉不然會無法升級
安裝成功後便可啟動Code::Blocks

啟動後後發現多了錯字判別的功能很礙眼
關掉方法到 Setting→Editor→找到SpellChecker 把 Enable online spell checker關掉即可。

參考連結:
http://www.cnblogs.com/wangguibao/archive/2012/06/03/configuring_codeblocks_and_wxWidgets_on_Ubuntu.html

 

 

0 意見:

張貼留言

 
Blogger Templates